* {
  box-sizing: border-box;
}

body, html {
  font-family: sans-serif;
  line-height: 1.5;
}

.main-content {
  max-width: 960px;
  margin: 0 auto;
}

ul li {
  line-height: 2;
}

code {
  display: inline-block;
  border: 1px solid #bbb;
  background: #eee;
  padding: 3px 5px 0px;
  border-radius: 2px;
  line-height: 1.3;
}

blockquote {
  background :#eee;
  border-left: 2px solid #ddd;
  padding: 10px;
}

.button {
  cursor: pointer;
  display: inline-block;
  padding: 5px 10px;
  text-decoration: none;
  background: #ddd;
  border: 1px solid #bbb;
  border-radius: 3px;
  min-width: 5em;
  color: #000;
  text-align: center;
  font-size: 100%;
}

.button:hover {
  color: #222;
  background-color: #eee;
}